prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg4
includedir=/usr/pkg/include/ffmpeg4

Name: libavformat
Description: FFmpeg container format library
Version: 58.76.100
Requires: 
Requires.private: libavcodec >= 58.134.100, libswresample >= 3.9.100, libavutil >= 56.70.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg4 -lavformat 
Libs.private: -lm -latomic -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lbz2 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lbluray -lz -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgnutls
Cflags: -I${includedir}
